package cn.com.countrygarden.bi.main.dao.dmn;

import cn.com.countrygarden.bi.main.core.Mapper;
import cn.com.countrygarden.bi.main.model.dmn.CostInformation;
import cn.com.countrygarden.bi.main.model.dmn.DnmDomainInformation;

import java.util.List;

@org.apache.ibatis.annotations.Mapper
public interface CostInformationMapper extends Mapper<CostInformation> {
    int deleteCostInformationById(Integer id);

    int updateByConditionById(CostInformation costInformation);

    int addCostInformation(CostInformation costInformation);

    List<CostInformation> getCostInformationBydnmId(Integer id);


}
